<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="launchSync" weblate-flags="auto-java-messageformat">
        <source>Launch synchronization</source>
        <target state="translated">Launch synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSync" weblate-flags="auto-java-messageformat">
        <source>Last synchronization</source>
        <target state="translated">Last synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nextSync" weblate-flags="auto-java-messageformat">
        <source>Next synchronization</source>
        <target state="translated">Next synchronization</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="icsUrl" weblate-flags="auto-java-messageformat">
        <source>ICS url</source>
        <target state="translated">ICS url</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmReset" weblate-flags="auto-java-messageformat">
        <source>Do you really want to reset this calendar? This action cannot be undone</source>
        <target state="translated">Do you really want to reset this calendar? This action cannot be undone</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reset" weblate-flags="auto-java-messageformat">
        <source>Reset</source>
        <target state="translated">Reset</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyLabel" weblate-flags="auto-java-messageformat">
        <source>Label cannot be empty</source>
        <target state="translated">Label cannot be empty</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="label" weblate-flags="auto-java-messageformat">
        <source>label</source>
        <target state="translated">label</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addCalendar" weblate-flags="auto-java-messageformat">
        <source>Add</source>
        <target state="translated">Add</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="syncReminders" weblate-flags="auto-java-messageformat">
        <source>Synchronize reminders</source>
        <target state="translated">Synchronize reminders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reminders" weblate-flags="auto-java-messageformat">
        <source>Reminders</source>
        <target state="translated">Reminders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="syncDeactivated" weblate-flags="auto-java-messageformat">
        <source>Auto sync deactivated</source>
        <target state="translated">Auto sync deactivated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="syncDeactivatedToolTip" weblate-flags="auto-java-messageformat">
        <source>Automatic synchronization of this calendar is deactivated because it has generated too many errors or too many changes.
⤷A successful manual synchronization will reset this status and enable the automatic synchronization again.
⤷Manual synchronization can be done here via the ’Launch synchronization’ button or via the remote /containers/_sync API). </source>
        <target state="translated">Automatic synchronization of this calendar is deactivated because it has generated too many errors or too many changes.
⤷A successful manual synchronization will reset this status and enable the automatic synchronization again.
⤷Manual synchronization can be done here via the ’Launch synchronization’ button or via the remote /containers/_sync API). </target>
      </trans-unit>
    </body>
  </file>
</xliff>
